---
name: Tarun Vellishetty
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer</a>, Fulfillment:Fulfillment Platform
reports_to: james-l
picture: tarunvellishetty.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: tarun-velli
gitlab: tvellishetty
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Fulfillment Platform Team
projects:
  gitlab:
  - reviewer backend
  customers-app:
  - reviewer backend
  - reviewer frontend
specialty: 'Fulfillment: Fulfillment Platform'
expertise:
story:

